Pano2VR Pro 6.1 system requirements

Q&A about the latest versions
Post Reply
SRibas
Posts: 61
Joined: Fri Oct 16, 2015 5:28 pm
Location: Porto
Contact:

Mon Jun 10, 2019 12:21 pm

I can´t find on your site the Pano2VR Pro 6.1 OSX system requirements
It´s Sierra OS 10.12?

Thanks
User avatar
thomas
Chief Gnome
Posts: 2559
Joined: Fri Sep 01, 2006 3:56 pm
Location: Vienna, Austria
Contact:

Tue Jun 11, 2019 8:27 pm

There are two binaries on the download page. One is for 10.12 and later, the other for 10.11 an 10.10.
MfG, Thomas
SRibas
Posts: 61
Joined: Fri Oct 16, 2015 5:28 pm
Location: Porto
Contact:

Wed Jun 12, 2019 7:06 pm

When upgrading from 6.0.2, it downloaded the wrong version, not compatible with my actual system.
Meantime I have lost an important VR job, without being able to export Web VR.....
Post Reply